/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-02-18 11:22:28 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

@media (max-width: 575px){
body {
    font-size: 13px;
    line-height: 21px;
}
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Poppins,sans-serif;
    color: #222529;
    letter-spacing: normal;
}
h1, .h1 {
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    letter-spacing: 0;
    margin: 0 0 32px 0;
}
h2, .h2{
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0;
    margin: 0 0 32px 0;
}
h3, .h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;
    letter-spacing: 0;
    margin: 0 0 20px 0;
}
h4, .h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0;
    margin: 0 0 14px 0;
}
h5, .h5 {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    margin: 0 0 14px 0;
}
h6, .h6 {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    margin-top: 0;
}
.home-banner-slider h2.vc_custom_heading, .custom-font4 {
    font-family: 'Segoe Script','Savoye LET';
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {
    font-family: Poppins;
    letter-spacing: -.025em;
    font-weight: 700;
    line-height: 1.42857;
    padding: .8em 2em;
}
html .btn-modern {
    font-size: .8125rem;
    padding: 1em 2.8em;
}
html .action.primary {
    color: #fff;
    background-color: #301b24;
    border-color: #301b24 #301b24 #10090c;
}
html .btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
.btn-modern.btn-xl {
    font-size: 1rem;
    padding: 1.25em 3.125em;
}
.btn-modern.btn-sm {
    font-size: .7rem;
    padding: .7rem 1.4rem;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-quaternary {
    color: #fff;
    background-color: #000;
    border-color: #000 #000 #000;
}
html .background-color-secondary {
    background-color: #f4a085 !important;
}
.page-header .sw-megamenu.navigation li.level0 > em, .page-header .sw-megamenu.navigation li.level0 i {
    display: none;
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
.widget, .sidebar-content .widget {margin-top: 1.5rem;margin-bottom: 1.5rem;}
.widget .widgettitle {
    font-size: 1rem;
    letter-spacing: -.02em;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.page-header .sw-megamenu.navigation li.level0 > em, .page-header .sw-megamenu.navigation li.level0 i {
    display: none;
}
.footer, .footer p {
    font-family: Poppins,sans-serif;
    line-height: 24px;
    letter-spacing: 0;
}
.footer .widgettitle, .footer .widget-title {
    font-size: 1.1rem;
    text-transform: none;
    font-weight: 600;
}
.footer .footer-top {padding-top: 40px;}
.footer-top .custom-block:after {
    margin-top: 0;
    border: none;
}
.footer .footer-top .widget {
    width:100%;
}
.footer-top .custom-block:before {
    margin-bottom: 0;
    border: none;
}
.footer-middle > .container::after {
    display: none;
}
.footer-bottom {
    padding: 20px 0;
}

@media (min-width: 992px) {
    .page-layout-2columns-left .columns .column.main {
        -webkit-flex-basis: calc(100% - 25%);
        flex-basis: calc(100% - 25%);
        max-width: calc(100% - 25%);
    }

    .page-layout-2columns-left .columns .sidebar-main {
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        max-width: 25%;
        -ms-flex-order: -1;
        -webkit-order: -1;
        order: -1;
    }
}body {
    font-size: 15px;
}
b, strong {
    font-weight: 600;
}
p {
    line-height: 30px;
}
h1, h2, h3, h4, h5, h6 {
    color: #1f1f1f;
}
.claim{
     font-size:18px;
     font-weight:400;
     line-height:1.8;
     margin-bottom:20px;
}
.page-title-wrapper {
    text-align: center;
}
.page-main > .page-title-wrapper h1.page-title {
     font-size: 42px;
}
h1 {
    font-weight: 600;
    font-size: 42px;
    margin: 30px 0 30px 0;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
.h4{
    font-weight: 400;
    line-height: 35px;
}
li {
    line-height: 26px;
}
.mp-footer {
    display: none;
}
.footer, .footer p {
    font-size: 14px;
}
html .action.primary, html .btn {
    font-weight: 500;
    text-transform: uppercase;
    font-size: .95em;
}
.btn.btn-primary {
    background: #d1b337;
    color: #000;
    border-radius: 0;
}
button:not(.primary) {
    border: 1px solid #d3b148;
    border-radius: 0;
}
button.btn.btn-outline-secondary {
    border: 1px solid #fff;
    background: inherit;
    border-radius: 0;
    color: #fff;
}
button.btn.btn-outline-secondary:hover {
    background: #fff;
    color: #000;
}
.btn-primary:hover {
    opacity: 0.75;
}
.btn-secondary{
 background: #d3b148;
color: #fff; 
}
.owl-carousel.nav-style-4 .owl-nav [class*="owl-"]:hover {
    color: #FFF;
}
.owl-carousel.nav-style-4 .owl-nav [class*="owl-"] {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}
.decoro-titolo{
background: url(/media/wysiwyg/motivo-titolo.png) center repeat-x;
}
.decoro-titolo h1 span{
background: #fff;
padding: 0 20px;
}
.decoro-titolo-white{
    display: inline-block;
}
.decoro-titolo-white h2 span{
color: #d1b337;
padding: 0 20px;
font-weight: 500;
}
.banner-home h2:before, .banner-home h2:after {
    content: "";
    background: url(/media/wysiwyg/motivo-titolo-white.png) repeat;
    display: inline-block;
    background-repeat: repeat-x;
    height: 26px;
    width: 210px;
}
.banner-home, .banner-home h1 {
    color: #fff;
}
.banner-home h4{
    font-weight: 300;
    color: #fff;
}
.banner-home h1{
    line-height: 16px;
}
.cms-index-index .page-main {
    margin-top: -70px;
}
.panel.header.show-icon .header.links li.link.wishlist {
    display: none;
}
.panel.header.show-icon .header.links li a {
    font-size: 1.1em;
    line-height: 20px;
}
.page-header.type12 .minicart-wrapper .action.showcart .minicart-icon {
    font-size: 23px;
}
.btn-modern.btn-sm {
    font-size: .9rem;
    font-weight: 500;
}
html .action.primary, html .btn {
    letter-spacing: 0;
}
html .btn-modern {
    text-transform: initial;
}
html .btn-light {
    color: #292529;
    background-color: #f1f2fd;
    border-color: #f1f2fd #f1f2fd #f1f2fd;
}
a.h6:hover {
    color: #242424;
    cursor: pointer;
}
.footer-middle .widget_media_image img {
    max-width: 230px;
}
.footer-middle > .container::after {
    border-bottom: 1px solid #ccc;
}
 .logo img {
    width: 210px;
    /*margin-top: -60px;*/
    margin-top: -34px;
    max-height: inherit;
}
.logo {
    z-index: 0;
}
.layout-1220 .header.content {
       /* height: 70px;*/
       height: 45px;
}
.entry-content p {
    font-size: 16px;
    line-height: 33px;
}
.porto-ibanner-layer h2, .porto-ibanner-layer h3, .porto-ibanner-layer h4, .porto-ibanner-layer h5 {
    color: #fff;
}
.footer-bottom {
    padding: 0;
    background: #596b5a;
}
.footer .newsletter .action.subscribe {
    font-weight: 500;
    border-radius: 0;
}
html .action.primary {
    background-color: #d3b148;
}
button.action.primary:hover {
    background-color: #d7a81f;
}
.footer .newsletter input {
    border-radius: 0;
}
div.mage-error {
    color: #e5411adb;
    font-size: .9em;
}
.footer .newsletter input {
    background-color: #334535;
    border: 1px solid #556757;
}
.footer .follow-us .share-links a:not(:hover) {
    background: #334534;
}
.footer .follow-us .share-links a {
    border: 1px solid #314232;
}
.page-wrapper > .breadcrumbs {
    margin-bottom: 30px;
}
.page-wrapper > .breadcrumbs .items {
    border-bottom: 1px solid #e7e7e7;
}
.sidebar .sidebar-content .block-category-list{
    background: #d5af54;
    padding: 30px 20px;
}
.block-category-list .block-title strong {
    background: #fff;
    padding: 10px;
}
.block-category-list .block-content ol {
    margin-top: 10px;
}
.block-category-list .block-content ol li a {
    padding: 4px 0 0;
    color: #000;
}
.small-list.products-grid .product-items .product-item {
    border-bottom: 1px solid #e7e7e7;
}
.small-list.products-grid .product-items .product-item-details a {
    font-size: 0.95em;
}
.small-list.products-grid .product-items .product-item-info .product-item-photo {
    margin-right: 10px;
}
.porto-tb-featured-image {
    border: 1px solid #e7e7e7;
}
.side-custom-block .banner-block{
    padding: 0;
}
.banner-block .block-content{
    padding: 20px;
}
.banner-block .block-content h4{
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 10px 0;
    font-style: italic;
    color: #000;
    font-weight: 400;
    text-align: center;
}
.banner-block .block-content p{
    font-size: 13px;
    line-height: 23px;
    text-align: justify;
}
.product-info-main .page-title-wrapper h1 {
    font-weight: 600;
}
.box-tocart .action.tocart {
    font-weight: 600;
    background: #d3b148;
}
.moved-add-to-links {
    vertical-align: middle;
}
.fieldset > .actions {
    vertical-align: top;
}
.fotorama__nav .fotorama__thumb-border {
    border-color: #e7ce93;
    border-width: 4px!important;
}
html .action.primary {
    border-color: #d5af54 #d5af54 #d5af54;
}
button.action.primary {
    border-color: #b99734;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: #d7ae5e;
}
.owl-carousel .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
    background: #e5d7b7;
}
.product-info-main .product.overview {
    font-size: 0.99em;
}
.product.attribute.description {
    line-height: 30px;
    font-size: .98rem;
}
.brands-slider .item .img-single {
    padding: 2rem .3rem !important;
    background: #f9f9f9 !important;
    border: 1px solid #dfdfdf;
}
html .btn-dark {
    background-color: #000;
    border: 1px solid #000 !important;
}
html .btn-dark:hover {
    background: #d3b148;
    border: 1px solid #d3b148 !important;
}
.footer-middle ul li {
    line-height: 28px;
}
.porto-inner-container.banner_info{
    margin-top: -87px; 
    position: relative; 
    z-index: 1;
}
.porto-sicon-header p {
    font-size: 13px; 
    line-height: 13px;
}
.home-subcats .col-md-6, .home-subcats .col-xl-3{
    padding-right: 0;
    padding-left: 0;
}
.contact-index-index .fieldset > .legend, .contact-index-index .contact-info .contacts-title {
    color: #bb8d2d;
    font-size: 30px;
}
.contact-index-index .page-main .contact-info [class^="porto-icon-"] {
    font-size: 22px;
}
.contact-index-index .page-main .contact-info i.porto-icon-mobile {
    font-size: 30px;
}
i.porto-icon-phone, i.porto-icon-clock {
    font-size: 28px !important;
}
.page-header.type12 .panel.wrapper .header-left > .separator, .page-header.type12 .panel.wrapper .header-right > .separator {
    border-left: 1px solid rgba(0, 0, 0, .2);
}
.page-header.type1, .page-header.type23, .page-header, header.page-header.sticky-header .header-main {
    background-color: rgb(66, 83, 66, .8);
}
.post-item-wraper:hover {
    border: 5px solid #eee;
    box-shadow: inherit;
}
.post-item-wraper {
    border: 5px solid #eee;
}
a.mp-read-more {
    font-weight: 500;
    text-transform: uppercase;
    font-size: .95em;
    padding: .3rem .7rem;
    background: #f4f4f4;
    border: 1px solid #e7e7e7;
}
div#store_map {
    min-height: 500px !important;
    border: 2px solid #f1eeee;
}
h2.mp-post-title {
    margin-bottom: 10px;
}
.post-short-description {
    margin: 10px 0;
}
.post-short-description p {
    margin-bottom: 0px;
    line-height: 24px;
}
.mp-post-meta-info a.mp-read-more{
    color:#fff!important;
}
a.label.label-default.tags-list{
    font-size: 14px!important;
}
.sidebar-tags {
        margin-bottom: 0px;
}
.widget.contact-info ul.contact-details li span{   
    line-height: 21px;
    margin-top: 5px;
    margin-bottom: 12px;
}
.footer .contact-info .contact-details strong {
    font-weight: 500;
}
.nav-toggle:before {
    color: #fff;
}
.owl-carousel.nav-style-4 .owl-nav [class*="owl-"] {
    font-size: 30px;
    color: #dfdfdf;
    margin-top: -20px;
}
.owl-carousel.nav-style-4 .owl-nav [class*="owl-"]:hover {
    color: #dfdfdf;
}
.footer .widget p {
    font-size: 1.2em;
    line-height: 27px;
}
/*.page-header.type12 .header-contact .wishlist {
    display: none;
}*/
.product-full-width-section {
    width: 1200px;
    margin: 0 auto;
}
.product-full-width-section .product.description ul {
    padding-left:  12px;
}
.page-header.type12 .minicart-wrapper .action.showcart {
    display: none;
}
.filter-history .nav-tabs {
    width: 290px;
}
 .filter-history .tab-content {
    width: calc(80% - 73px);
}
html .action.primary, html .btn {
    line-height: 1.12857;
}
.account .page-main, .catalog-product_compare-index .page-main, .dyrecta_quote-account-index .page-main, .customer-account-logoutsuccess .page-main{
    margin-top:  70px!important;
}
.panel.header.show-icon .header.links {
    min-width: 200px;
}
.footer .footer-top {
    padding-top: 10px;
    padding-bottom: 50px;
}

.header.links.show > li.customer-welcome > .customer-menu > .header.links > li.wishlist {
    display: none !important;
}
.header.links.show > li.customer-welcome > .customer-menu > .header.links > li {
    display: block !important;
}
.header.links.show > li.customer-welcome > .customer-menu > .header.links > li > a, .header.links.show > li.customer-welcome > .customer-menu > .header.links > li.link.wishlist > a {
    padding: 0 0 !important;
    font-size: 14px !important;
}
.panel.header.show-icon .header.links li {
    line-height: 23px;
}
.panel.header.show-icon .header.links li a.contact-link {
    display: none;
}
.panel.header.show-icon .header.links {
    padding: 10px 0 10px;
}
.panel.header.show-icon .header.links li span {
    font-weight: 500;
}
.header.links.show > li.greet.welcome .logged-in, .header.links.show > li.greet.welcome .not-logged-in {
    font-size: 13px !important;
    color: #666 !important;
}
.panel.header.show-icon .header.links {
    min-width: 230px;
}
.header.links.show > li.greet.welcome {
    margin-bottom: 0px !important;
}
.dyrecta-quote-item-remove-icon {
    width: 25px!important;
    height: 25px!important;
}
.dyrecta-quote-item-remove-icon svg {
    width: 25px!important;
    height: 25px!important;
}
button.dyrecta-quote-item-remove {
    border-color: #c0352b;
    background: #c0352b;
    color: #fff;
    box-shadow: none;
    outline: none;
    border-radius: 10px;
    padding: 0.5em 1.5em;
}



@media (min-width: 1200px) {
    .fullwidth-row {
       margin-left: calc(590px - 50vw);
    }
        .products-grid.columns3 .product-item {
            width: 33%;
        }
}
@media (max-width: 1199px){
    .home-ads>.column_container>.vc_column-inner {
        padding: 15px 10px;
    }
.banner-home h2:before, .banner-home h2:after {
    content: "";
    background: inherit;
    width: auto;
    }
.banner-home h1 {
    line-height: 40px;
    }
.home-ads>.column_container>.vc_column-inner {
    padding: 15px 10px;
    }
.porto-inner-container.banner_info {
    margin-top: -97px;
    }
.page-header.type12 .navigation:not(.side-megamenu) .level0 .level-top {
        font-size: 13px;
        padding: 20px 10px 20px 10px;
       }
}
@media (max-width: 991px) {
    .page-header.type12 .header-row .header-center {
        justify-content: center;
        width: 100%;
        margin-left: 30px;
    }
    .home-ads>.column_container>.vc_column-inner {
        padding: 21px 10px;
    }
    .porto-sicon-header .porto-sicon-title {
        font-size: 20px;
    }
    .porto-sicon-header p {
        font-size: 11px;
   }
.home-ads>.column_container>.vc_column-inner {
    padding: 26px 10px;
   }
header.sticky-header .logo img {
    width: 150px;
    margin-top: 66px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px)  {
.porto-just-icon-wrapper img {
     margin-right: 0;
    display: none;
    }
}
@media (min-width: 992px) {
.sw-megamenu.navigation li.level0.classic .submenu a {
            font-size: 14px;
            font-weight: 500;
            line-height: 26px;
            text-transform: initial;
}
.sw-megamenu.navigation li.level0.classic .submenu {
    padding: 0;
}
.page-header .navigation:not(.side-megamenu) .level0.parent > a > span:before {
        border-bottom-color: #d1b337;
}
.page-header .navigation:not(.side-megamenu) .level0.parent > a > span:after {
        border-bottom-color: #d1b337;
}
.sw-megamenu.navigation li.level0.classic .submenu{
        border-top: 4px solid #d1b337;
}
 .sw-megamenu.navigation li.level0.classic .submenu a {
         border-bottom: 1px solid #f7f2f2;
   }
.navigation .level0 > .level-top {
            color: #fff;
}
h2.mp-post-title {
    font-size: 24px;
    line-height: 26px;
    font-weight: 500;
}
.navigation .level0 > .level-top:hover, .navigation .level0 > .level-top.ui-state-focus {
       color: #fff;
       }
   .sw-megamenu.navigation li > a > span {
       color: #fff;
        }
  header.sticky-header .sw-megamenu.navigation li > a > span {
        text-shadow:  inherit;
        color: #fff;
       }
   header.page-header.sticky-header .navigation {
            padding: 0 30px;
            /* background: #000;*/
        }
    .page-header.type12.sticky-header .logo {
        max-width: 180px;
        top: 7px;
    }    
    body.mobile-sticky  .page-header.type12.sticky-header .logo {
        max-width: 180px;
        top: 60px;
    }
    .page-header.type12.sticky-header .header-main {
          box-shadow: inherit;
    }
  .navigation .level1 .submenu a {
   color: #000;
  }
    .sw-megamenu.navigation ul.subchildmenu li > a > span {
        text-shadow: inherit;
        color: #000;
    }
    .page-header .navigation:not(.side-megamenu) .level0 > .level-top {
        color: #fff;
    }
.page-header.type12 .navigation:not(.side-megamenu) .level0:first-child .level-top {
       /* padding-left: 14.5px; */
       padding-left: 0;
    }
 header.page-header.sticky-header .navigation {
        padding: 0;
  }
 .page-layout-2columns-left .columns .column.main {
        -webkit-flex-basis: calc(100% - 25%);
        flex-basis: calc(100% - 25%);
        max-width: calc(100% - 25%);
    }

    .page-layout-2columns-left .columns .sidebar-main {
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        max-width: 25%;
        -ms-flex-order: -1;
        -webkit-order: -1;
        order: -1;
    }
    .page-header.type12 .navigation:not(.side-megamenu) .level0 .level-top {
        text-transform: inherit;
    }
    header.page-header.sticky-header .nav-sections {
        background-color: inherit;
    }
}
@media (min-width: 768px) {
    .page-header.type12 .header-row .header-center {
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media (max-width: 767px) {
    .logo {
        max-width: 140px;
        top: 25px;
    }
.logo img {
    margin-top: -115px;
}
.share-links a {
        font-size: 0.95rem;
    }
.porto-ibanner .porto-ibanner-desc, .porto-ibanner .porto-ibanner-link {
       top: 75px;
   }
.main-panel-top .share-links a {
     width: 1.3em;
  }
.home-banner-slider h2.vc_custom_heading, .custom-font4 {
    font-size: 2.125em !important;
}
.counters .counter {
    min-height: auto;
    margin-bottom: 5px;
}
    .panel.header .switcher, .page-header .header.panel {
        display: block;
    }
    .page-header .switcher strong span {
        display: none;
    }
   .porto-ibanner .porto-ibanner-desc .porto-ibanner-container {
         height: 100%;
   }
    .home-ads>.column_container>.vc_column-inner {
        padding: 13px 10px 12px;
        text-align: center;
    }
.porto-inner-container.banner_info {
    margin-top: 1px;
    }
.home-ads>.column_container>.vc_column-inner {
     background: rgba(0,0,0,1);
     }
.main-panel-top .share-links a {
    height: auto;
    }
    header.sticky-header .logo img {
        margin-top: 7px;
    }
.contact-info {
    margin-top: 20px;
    }
}
@media only screen and (min-width: 600px) {
        .post-item-list .post-image {
            background: #f9f9f9;
            border: 1px solid #efefef;
        }
}
@media (max-width: 545px) {
    .logo img {
        margin-top: -167px;
    }
.page-header .panel.wrapper .header-left {
    display: inline-block;
    }
.page-header .panel.wrapper .header-right {
    display: inline-block;
    }
}
@media (max-width: 490px) {
.decoro-titolo h1{
     font-size: 30px;
}
#chiedi-info_box .porto-just-icon-wrapper {
    display: none;
}
.page-header .share-links {
    display: block;
}
.page-header.type12 .panel.wrapper .header-left > *, .page-header.type12 .panel.wrapper .header-right > * {
    margin-left: 0;
}
.share-links a {
    font-size: 0.95rem;
}
.page-header.type12 .panel.wrapper .search-area a.search-toggle-icon {
    font-size: 13px;
    }
.page-header.type12 .panel.header .top-links-icon a, .page-header.type12 .header-contact .wishlist{
    font-size: 15px;
    width: 25px;
    }
.page-header.type12 .minicart-wrapper .action.showcart {
    min-width: 30px;
   }
}
@media (max-width: 1199px) and  (min-width: 991px) {
.filter-history .tab-content {
    width: calc(90% - 175px);
    }
 .filter-history .nav-tabs {
     width: 255px;
    }
.logo img {
   width: 190px;
   margin-top: -105px;
   }
.side-custom-block .amasty-hide-price-container {
    font-size: 0.7em!important;
    padding: .5rem .3rem!important;
    }
 .products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item {
            width: 50%;
        }
}
@media (max-width: 991px) and  (min-width: 576px) {
.products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item {
            width: 33%;
        }
}
@media (max-width: 991px) {
.filter-history .tab-content {
    width: 100%!important;
    }
    .fullwidth-row {
        margin-left: 0!important;
    }
.filter-history .nav-tabs li a {
    text-align: center!important;
    }
.filter-history .nav-tabs {
    width: 100%;
    }
.service-block {
    padding: 20px 0 5px!important;
    margin-bottom: 10px;
}
.service-block > h3 {
    line-height: 1.2;
    }
.counters .counter {
    min-height: 200px;
    margin-bottom: 5px;
    }
}
@media (max-width: 575px) {
    .fullwidth-row {
        width: 100%!important;
    }
.products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item {
            width: 100%;
        }
}
